Bug 476902 - RHEL 5.3 snapshot 5 VM hang during reboot
RHEL 5.3 snapshot 5 VM hang during reboot
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen (Show other bugs)
x86_64 Linux
low Severity high
: rc
: ---
Assigned To: Xen Maintainance List
Martin Jenner
Depends On:
  Show dependency treegraph
Reported: 2008-12-17 15:56 EST by Jim Evans
Modified: 2008-12-19 13:50 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-12-19 13:50:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jim Evans 2008-12-17 15:56:33 EST
Description of problem: After deselecting /dev/xvda with the VMM, the VM hung during a reboot. 

Version-Release number of selected component (if applicable):
Snapshot 5

How reproducible:
Don't know

Steps to Reproduce:
1. delete some storage
2. reboot
Actual results:
hung VM

Expected results:
VM to finish rebooting

Additional info:
This is with a fully virtualized RH5.3 snap5 guest. A second one worked fine and so did a para-virtualized guest.

I had to reboot the entire server to get this VM to boot again.
Comment 1 Bill Burns 2008-12-18 15:20:09 EST
Some issues with block attach/detach were fixed in snapshot fix. Can you please retest with that and report back?
Comment 2 Jim Evans 2008-12-19 13:24:45 EST
I have not seen any reboot issue with snap6
Comment 3 Bill Burns 2008-12-19 13:50:53 EST
Thanks, will close this then. Please reopen if you see further issues with this.

Note You need to log in before you can comment on or make changes to this bug.